{{- if .Values.yolo-dl.enabled }}
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: yolo-dl
  namespace: argocd
spec:
  project: aux
  destination:
    server: https://10.255.241.99:4443
    namespace: oceanbox
  sources:
  - repoURL: https://gitlab.com/oceanbox/manifests.git
    targetRevision: main
    path: charts/yolo-dl
{{- end }}
